({
	"dateFormat-short": "M/d/yy",
	"dateFormat-medium": "MMM d, y",
	"dateFormat-long": "MMMM d, y",
	"dateFormat-full": "EEEE, MMMM d, y",

	"timeFormat-short": "h:mm a",
	"timeFormat-medium": "h:mm:ss a",
	"timeFormat-long": "h:mm:ss a z",
	"timeFormat-full": "h:mm:ss a zzzz",

	"dateTimeFormat-short": "{1} {0}",
	"dateTimeFormat-medium": "{1} {0}",
	"dateTimeFormat-long": "{1} {0}",
	"dateTimeFormat-full": "{1} {0}",

	"dateFormatItem-yM": "M/yyyy",
	"dateFormatItem-yQ": "Q yyyy",
	"dateFormatItem-MMMEd": "E, MMM d",
	"dateFormatItem-yQQQ": "QQQ y",
	"dateFormatItem-MMM": "LLL",
	"dateFormatItem-y": "y",
	"dateFormatItem-yMMM": "MMM y",
	"dateFormatItem-EEEd": "d EEE",
	"dateFormatItem-Hm": "H:mm",
	"dateFormatItem-Hms": "H:mm:ss",
	"dateFormatItem-yMMMM": "MMMM y",
	"dateFormatItem-ms": "mm:ss",
	"dateFormatItem-MMMMEd": "E, MMMM d",
	"dateFormatItem-MMMd": "MMM d",
	"dateFormatItem-MMMMd": "MMMM d",
	"dateFormatItem-M": "L",
	"dateFormatItem-MEd": "E, M/d",
	"dateFormatItem-hm": "h:mm a",
	"dateFormatItem-yMMMEd": "EEE, MMM d, y",
	"dateFormatItem-Md": "M/d",
	"dateFormatItem-yMEd": "EEE, M/d/yyyy",
	"dateFormatItem-d": "d",
	
	"field-month": "mes",
	"field-week": "semana",
	"field-hour": "hora",
	"field-minute": "minuto",
	"field-second": "segundo",
	"field-weekday": "da de la semana",
	"field-zone": "zona",
	"field-day": "da",
	"field-dayperiod": "periodo del da",

	"days-standAlone-narrow": [
		"D",
		"L",
		"M",
		"M",
		"J",
		"V",
		"S"
	],
	"days-format-abbr": [
		"dom",
		"lun",
		"mar",
		"mi",
		"jue",
		"vie",
		"sb"
	],
	"days-format-wide": [
		"domingo",
		"lunes",
		"martes",
		"mircoles",
		"jueves",
		"viernes",
		"sbado"
	],
	"days-format-narrow": [
		"D",
		"L",
		"M",
		"M",
		"J",
		"V",
		"S"
	],
	"days-standAlone-abbr": [
		"dom",
		"lun",
		"mar",
		"mi",
		"jue",
		"vie",
		"sb"
	],
	"days-standAlone-wide": [
		"domingo",
		"lunes",
		"martes",
		"mircoles",
		"jueves",
		"viernes",
		"sbado"
	],
	"months-format-narrow": [
		"E",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"months-format-abbr": [
		"ene",
		"feb",
		"mar",
		"abr",
		"may",
		"jun",
		"jul",
		"ago",
		"sep",
		"oct",
		"nov",
		"dic"
	],
	"months-format-wide": [
		"enero",
		"febrero",
		"marzo",
		"abril",
		"mayo",
		"junio",
		"julio",
		"agosto",
		"septiembre",
		"octubre",
		"noviembre",
		"diciembre"
	],
	"months-standAlone-narrow": [
		"E",
		"F",
		"M",
		"A",
		"M",
		"J",
		"J",
		"A",
		"S",
		"O",
		"N",
		"D"
	],
	"months-standAlone-abbr": [
		"ene",
		"feb",
		"mar",
		"abr",
		"may",
		"jun",
		"jul",
		"ago",
		"sep",
		"oct",
		"nov",
		"dic"
	],
	"months-standAlone-wide": [
		"enero",
		"febrero",
		"marzo",
		"abril",
		"mayo",
		"junio",
		"julio",
		"agosto",
		"septiembre",
		"octubre",
		"noviembre",
		"diciembre"
	],
	"quarters-format-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"quarters-format-wide": [
		"1er trimestre",
		"2 trimestre",
		"3er trimestre",
		"4 trimestre"
	],
	"quarters-standAlone-narrow": [
		"1",
		"2",
		"3",
		"4"
	],
	"quarters-standAlone-abbr": [
		"T1",
		"T2",
		"T3",
		"T4"
	],
	"quarters-standAlone-wide": [
		"1er trimestre",
		"2 trimestre",
		"3er trimestre",
		"4 trimestre"
	],
	"eraNarrow": [
		"a.C.",
		"d.C."
	],
	"eraAbbr": [
		"a.C.",
		"d.C."
	],
	"eraNames": [
		"antes de Cristo",
		"anno Dmini"
	],
	"am": "a.m.",
	"pm": "p.m."
})