-- #103
CREATE TABLE addresscompany (
    addressid            int           not null
,   vatid                varchar(20)   null
,   bankcode             varchar(20)   null
,   bankname             nvarchar(255)  null
,   bankaccountno        varchar(20)   null
,   bankaccountholder    nvarchar(255)  null
,   url                  varchar(255)  not null default 'www.Test.de/Test01'

,   constraint pk_address_company               primary key (addressid)
,   constraint fk_addresscompany_address        foreign key (addressid)
        references address                          (addressid)
)
GO
